Put Company Setting_billing_page
PUT
/settings/billing_pageAuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X PUT "https://example.com/settings/billing_page" \ -H "Content-Type: application/json" \ -d '{ "value": {} }'{ "group": "billing_page", "value": { "keep_brands_separate": true, "own_billing_page_url": "string" }, "request_id": "266ea41d-adf5-480b-af50-15b940c2b846"}